.image_background_checkboard
{
	background-image: /* tint image */
                      linear-gradient(to right, rgba(200, 200, 200, 0.75), rgba(200, 200, 200, 0.75)),
                      /* checkered effect */
                      linear-gradient(to right, black 50%, white 50%),
                      linear-gradient(to bottom, black 50%, white 50%);
    background-blend-mode: normal, difference, normal;
    background-size: 2em 2em;
}

.wizard .audible {
	display: none;
}

.wizard .steps {
	margin-bottom: 20px;
}

.wizard .steps ul,
.wizard .steps li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.wizard .steps li {
	border-radius: 4px;
	float: left;
	background-color: #f5f1f4;
	color: white;
	margin-right: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wizard .steps li a {
	font-size: 14px;
}


.wizard .steps li.current a {
	color: white;
}

.wizard h3.title {
	display: none;
}

.wizard .actions {
	overflow: hidden;
	float: right;
	list-style: none;
}

.wizard .actions li {
	float: left;
	list-style: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 4px;
	margin-left: 20px;
}

.wizard .actions a {

	color: white;

}

a:hover {
	color: #000000;
}

.has-length .input-group-text+.input-group-text {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.select2-container--default .select2-results__option[aria-selected=true] {
	color: #fff !important;
}


.pagination .page-item:first-child:not(.active) .page-link,
.pagination .page-item:last-child:not(.active) .page-link,
.pagination .page-item.disabled .page-link {
	background: #EEEEEE;
}

/* some useful vibrant colours for sparks */

.text-pink {
	color: #EC008C;
}

.text-blue {
	color: #00AEEF;
}

.text-yellow {
	color: #d3c917;
}

:disabled {
	cursor: not-allowed !important;
}

/* full calendar overrides */
.fc-event {
	cursor: pointer;
}

.select2-selection--multiple .select2-selection__clear {
	display: none;
}


.panel-content a.btn,
.modal-body a.btn {
	color: white;
}

.bg-trans-gradient {
	background-image: none !important;
}


#add_edit_form .panel-hdr h2 {
	font-weight: 500;
	font-size: 15px;
}

/* datatables pagination */

.fc-event,
.fc-event-dot {
	color: #FFFFFF !important;
}

.fc-list-event-dot {
	color: #FFFFFF !important;
	border-color: #FFFFFF !important;
}

.fc-event:hover td {
	background: none !important;
}

strong {
	font-weight: bold;
}

/* address lookup overrides */

.getAddress_autocomplete_container {
	position: relative;
	outline: 0;
}


.getAddress_autocomplete_input {

	width: 100%;
	box-sizing: border-box;
}

.getAddress_autocomplete_list {
	list-style: none;
	z-index: 99999;
	padding: 3px;
	border: 1px solid #44B0C4;
	border-radius: 4px;
	margin: 0;
	margin-top: -1px;
	overflow-y: auto;
	box-sizing: border-box;
	background-color: #fff;
}

.getAddress_autocomplete_list:focus {
	border: none;
	outline: none;
	box-shadow: none;
}

.getAddress_autocomplete_suggestion {
	padding: 6px;
}

.getAddress_autocomplete_suggestion:hover,
.getAddress_autocomplete_suggestion_focused {
	background: #f3f3f3;
	cursor: pointer;
	outline: 0;
}

.getAddress_autocomplete_input_show {

	outline: 0;
	border: 1px solid #44B0C4;
	border-bottom: none;
	border-radius: 4px;
}

.getAddress_autocomplete_list {
	border-top: 1px dotted #ccc;
	position: absolute;
	left: 0px;
	right: 0px
}

.panel-toolbar .btn-panel[data-action="panel-collapse"]::after,
.panel-toolbar .btn-panel.js-panel-collapse::after {
	color: white;
}


.select2-selection--multiple .select2-selection__choice {
	margin: 0px !important;
	margin-top: 2px !important;
	margin-bottom: 2px !important;
	margin-left: 4px !important;
}

.select2-container .select2-selection--multiple .select2-search--inline .select2-search__field {
	min-width: auto !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding: 2px !important;
}

a.view_poi_site_content:focus
{
	color: #44B0C4 !important;
}
a.view_poi_site_content:hover
{
	color: #288292 !important;
}
a.jump_to_poi:focus
{
	color: #2196F3 !important;
}

.dropdown-item:hover, .dropdown-item:focus
{
	color: #333333 !important;
}